.box-deta {
    /* height: 573px; */
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #E8E8E8;
}

.detaile {
    width: 925px;
    text-align: center;
    margin: 0 auto;
    margin-top: 40px;
}
.detaile p{
	font-size: 14px;
    font-family: 'MicrosoftYaHei';
    color: #333333;
    line-height: 30px;
    text-align: left;
/*     text-indent: 28px; */
}
.detaile p:nth-child(1) {
    height: 37px;
    font-size: 20px;
    font-family: 'MicrosoftYaHei';
    color: #333333;
    line-height: 37px;
    letter-spacing: 1px;
}

.detaile p:nth-child(2) {
    justify-content: center;
    height: 37px;
    font-size: 12pt;
    font-family: 'MicrosoftYaHei';
    color: #333333;
    line-height: 37px;
    letter-spacing: 1px;
}

.detaile p:nth-child(2) span {
    margin-right: 70px;
}

.detaile p:nth-child(3),
.detaile p:nth-child(4) {
    font-size: 14px;
    font-family: 'MicrosoftYaHei';
    color: #333333;
    line-height: 30px;
    text-align: left;
    /* text-indent: 28px;
     letter-spacing: 1px; */
}

.detaile hr {
    margin-top: 27px;
}

.detaile dl {
    width: 100%;
    /* height: 74px; */
    text-align: left;
    margin-left: 40px;
}

.detaile dl dd {
    line-height: 38px;
}

.detaile dl dd span {
    display: inline-block;
    width: 100px;
    text-align: right;
}

.detaile dl dd a {
    font-family: 'MicrosoftYaHei';
    color: #026DC6;
}

.detaile button {
    width: 86px;
    height: 34px;
    background: #FFFFFF;
    border-radius: 5px;
    border: 1px solid #026DC6;
    font-size: 13px;
    font-family: 'MicrosoftYaHei';
    color: #026DC6;
    cursor: pointer;
    margin-top: 18px;
    margin-bottom: 57px;
}

.detaile button a {
    color: #026DC6;
}